
//*****************************************************************
//
// File Name	: 'playmgr.h'
// Title			: buffered mp3 play manager
// Author		: Pascal Stang
// Date			: 11/22/2000
// Version		: 0.1
// Target MCU	: ATmega103
// Editor Tabs	: 3
//
//*****************************************************************

#ifndef PLAYMGR_H
#define PLAYMGR_H

#include "global.h"

#define PLAYMGR_MODE_STOP	0x00;
#define PLAYMGR_MODE_PLAY	0x01;

// function prototypes
void playmgrInit(void);
void playmgrBuffer(u16 Buffer, u16 bufferSize);
void playmgrStart(void);
void playmgrStop(void);

#endif